@charset "utf-8";
@font-face { font-family: cairo-regular; 
			 src: url('../fonts/Cairo/Cairo-Regular.ttf'); } 	

 a {text-decoration: none; color:#868686; }
 a:hover {text-decoration: none; color:#C55B5C}

.menu-bar a {text-decoration: none; color:#EEEEEE; }
.menu-bar a:hover {text-decoration: none; color:#F9EC0B}
.drop-menu {
	margin-right: 100px;
	background-color: aliceblue ;
}
.drop-menu a {text-decoration: none; color:#868686; } 
.drop-menu a:hover {text-decoration: none; color:#C55B5C}

@media (max-width: 767px) {

    .drop-menu {
	margin-right: 35px;
}

}
.wrapper{
color:#d72523;
}
.wrapper span{
position: absolute;
top: 25px;
right: 30px; 
}
.wrapper a {
color:#d72523;
}

table {
	font-size: 20px;
}

table a {
	color:gray;	
}
table a:hover {
	color:#C70E12;	
}

	input[type=number] {width:40px;text-align: center}
	/* Chrome, Safari, Edge, Opera */
	input::-webkit-outer-spin-button,
	input::-webkit-inner-spin-button {
	  -webkit-appearance: none;
	  margin: 0;
	}
	/* Firefox */
	input[type=number] {
	  -moz-appearance: textfield;
	}
	
	.qButton {
		width:40px;
		height:40px;
	}
#footer a {
	color:gray;
}

#footer a:hover {
	color:#d72523;
}
.footer_a a {
	color:grey;
}

.footer_a a:hover {
	color:#d72523;
}


#cp_top a {
	color:#000000; 
	font-size: 22px;
}

#cp_top a:hover {
	color:#d72523;
}

#cp_title a {
	color:#000000;
	font-size: 26px;
}

#cp_title a:hover {
	color:#d72523;
}


 #fileInput, #fileInput2
	{
		display: none;
	} 
	
	#dropBox, #dropBox2, #dropBox3 {
    border: 3px soild #C9C7C7;
    border-radius: 10px;
    background-color:#F3F4F5;
    cursor: pointer;
    min-height: 60px;
    padding: 10px 10px;
    box-sizing: border-box;	
}

input[type="radio"] {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);	
}

.nav-link {
	margin-left: 30px !important ;
}




@media (max-width: 767px) {

    .sticky_whatsapp  {
        width: 32px;
    }
	.sliderHeight {
		width:100%; height:400px;object-fit:cover;
	}
	.site_title {
		font-size: 12px !important;
	}
	
}

.whatsappfloat{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.myCard-image{
	
	width:100%;
	height:300px;
	object-fit:cover;
}
